Subject: Re: [Shop-talk] Shop-talk Digest, Vol 17, Issue 173

From: Mark Miller <[email-masked]>
Date: Sat, 18 Nov 2023 23:29:04 -0500

This is a multi-part message in MIME format.
--===============9044692434404982107==
 boundary="------------A7Rugj64bHQ0FpuwMVepdQoC"
Content-Language: en-US

This is a multi-part message in MIME format.
--------------A7Rugj64bHQ0FpuwMVepdQoC
Content-Transfer-Encoding: 8bit

The compression sleeve puller is called just that: 
https://www.supplyhouse.com/Bluefin-PTCSP050-1-2-Heavy-Duty-Compression-Sleeve-Puller

I don't use it often but am very glad I own one (not this one, but they 
are similar).  Same as the shower valve cartridge puller I bought.  Get 
them both.

The other two: kind of gimmicky. Any decent pliers will serve you just 
as well.

Regards,

Mark Miller   707-490-5834
[email-masked]

>     1. Anybody know what those tools he's using are called? (Scott Hall)
>     
> Message: 1
> Date: Sun, 12 Nov 2023 17:47:20 -0600
> From: Scott Hall<[email-masked]>
> To:"[email-masked]"  <[email-masked]>
> Subject: [Shop-talk] Anybody know what those tools he's using are
> 	called?
> Message-ID:
> 	<[email-masked]>
> Content-Type: text/plain; charset="utf-8"
>
> https://youtube.com/shorts/OWY-yrMVjQU?si=N956ZGyLaUqAH6U8
>
> So I'm about to start renovating new house's bathrooms. I've been using
> open-ended wrenches and pliers my whole life for this, but those three
> tools look like they'd make things much nicer.
>
> But I have no idea what to Google. A compression insert puller, a opening
> flare wrench, and a...screw-on handle for compression stops?
>
> Starting over in a new house with no tools is...a challenge.
>
> Thanks fellas
>
> Scott
>
--------------A7Rugj64bHQ0FpuwMVepdQoC
Content-Transfer-Encoding: 8bit

<!DOCTYPE html>
<html>
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  </head>
  <body>
    <p>The compression sleeve puller is called just that:
<a class="moz-txt-link-freetext" href="https://www.supplyhouse.com/Bluefin-PTCSP050-1-2-Heavy-Duty-Compression-Sleeve-Puller">https://www.supplyhouse.com/Bluefin-PTCSP050-1-2-Heavy-Duty-Compression-Sleeve-Puller</a></p>
    <p>I don't use it often but am very glad I own one (not this one,
      but they are similar).  Same as the shower valve cartridge puller
      I bought.  Get them both.</p>
    <p><br>
    </p>
    <p>The other two: kind of gimmicky. Any decent pliers will serve you
      just as well.<br>
    </p>
    <pre class="moz-signature" cols="72">Regards,

Mark Miller   707-490-5834
<a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a></pre>
    <span style="white-space: pre-wrap">
</span>
    <blockquote type="cite"
      cite="mid:[email-masked]">
      <pre class="moz-quote-pre" wrap="">
   1. Anybody know what those tools he's using are called? (Scott Hall)
   
Message: 1
Date: Sun, 12 Nov 2023 17:47:20 -0600
From: Scott Hall <a class="moz-txt-link-rfc2396E" href="mailto:[email-masked]">&lt;[email-masked]&gt;</a>
To: <a class="moz-txt-link-rfc2396E" href="mailto:[email-masked]">"[email-masked]"</a> <a class="moz-txt-link-rfc2396E" href="mailto:[email-masked]">&lt;[email-masked]&gt;</a>
Subject: [Shop-talk] Anybody know what those tools he's using are
	called?
Message-ID:
	<a class="moz-txt-link-rfc2396E" href="mailto:[email-masked]">&lt;[email-masked]&gt;</a>

<a class="moz-txt-link-freetext" href="https://youtube.com/shorts/OWY-yrMVjQU?si=N956ZGyLaUqAH6U8">https://youtube.com/shorts/OWY-yrMVjQU?si=N956ZGyLaUqAH6U8</a>

So I'm about to start renovating new house's bathrooms. I've been using
open-ended wrenches and pliers my whole life for this, but those three
tools look like they'd make things much nicer.

But I have no idea what to Google. A compression insert puller, a opening
flare wrench, and a...screw-on handle for compression stops?

Starting over in a new house with no tools is...a challenge.

Thanks fellas

Scott

</pre>
    </blockquote>
  </body>
</html>

--------------A7Rugj64bHQ0FpuwMVepdQoC--

--===============9044692434404982107==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

--===============9044692434404982107==--